{
  "id": "a1-101-electabuzz",
  "name": "Electabuzz",
  "card_type": "pokemon",
  "hp": 70,
  "pokemon_type": "lightning",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "common",
  "attacks": [
    {
      "name": "Thunder Punch",
      "cost": [
        "lightning",
        "lightning"
      ],
      "damage": 40,
      "damage_display": "40x",
      "effect_description": "Flip a coin. If heads, this attack does 40 more damage. If tails, this Pokémon also does 20 damage to itself.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "Ryuta Fuse",
  "image_path": "a1/101-electabuzz.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/101-electabuzz.webp"
}